Re: thunderbird 0.6 only ?

From: Bernard Lheureux (bernard.lheureux_at_bbsoft4.org)
Date: 09/27/04

  • Next message: Peter Halliday: "problem starting tomcat after OpenNMS install"
    Date: Mon, 27 Sep 2004 17:23:09 +0200 (CEST)
    To: "For users of Fedora Core releases" <fedora-list@redhat.com>
    
    

    Philippe a dit :
    > Hi,
    >
    > I would like to try thundebird, just in case it feets better my need
    > than Evolution, but the only rpm I can find on the official repository
    > is thunderbird-0.6, and no 0.8 !
    >
    > Is it because they need time to test it, or because this is not in the
    > Fedora package favorites ? Compared to Firefox, the rpm is not so old
    > (0.93 instead of 1.0-rc1).
    >
    > Any hints about this ? (I did not find thunderbird in livna, fedora.us,
    > dag, freshrpms, stable , testing or even unstable.)
    >
    Try this in your /etc/apt/sources.list

    # Tux rpms for Fedora Core 1 & 2
    rpm http://www.portalinux.org/apt/ redhat/en/i386/fc1 Tux

    And retry apt-get install thunderbird

     M$-Internet Exploder est le cancer de l'Internet, voyez pourquoi ici :
     http://www.aful.org/publi/articles/msie_et_la_securite/index_html/view

    --
    (-   Bernard Lheureux Gestionnaire des MailingLists ML, TechML, LinuxML
    //\   http://www.bbsoft4.org/Mailinglists.htm ** MailTo:root@bbsoft4.org
    v_/_  http://www.bbsoft4.org/ <<<<<< * >>>>>> http://www.portalinux.org/
    -- 
    fedora-list mailing list
    fedora-list@redhat.com
    To unsubscribe: http://www.redhat.com/mailman/listinfo/fedora-list
    

  • Next message: Peter Halliday: "problem starting tomcat after OpenNMS install"